.navigation-menu li a{
    color: #333!important;
}
.navigation-menu li.active a span{
    color: #333!important;
}
.navigation-menu li.active a:hover span{
    color: #333!important;
}
.navigation-menu li:hover a span{
    color: #333!important;
}
.header__logo a ul li{
    padding: 0px 2px;
}
.preview-header-inner .header__actions--preview .ht-btn {
    padding: 0px 13px 0px 2px;
}
.preview-hero-bg {
    background-image: url('../images/bg/homeBg.jpg')!important;
}
/** carousel icon **/
.carousel-control-prev-icon {
    background-image: url(https://www.flaticon.com/svg/static/icons/svg/507/507257.svg);
}
.carousel-control-next-icon {
    background-image: url(https://www.flaticon.com/svg/static/icons/svg/271/271226.svg);
}
.overlay-home{
    width: 100%;
    height: 100%;
    background: #086AD8;
    opacity: 0.5;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
.overlay{
    width: 100%;
    height: 100%;
    background-color: #333;
    opacity: 0.5;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
p{
    font-size: 18px;
    text-align: justify;
}
.text{
    font-size: 18px;
    text-align: justify;
}
.check-list .list-item {
    font-size: 18px;
}
.ht-tab-menu li a {
    font-size: 18px;
}
.text-brown{
    color: #d2a98e;
}
.pt6{
    padding-top: 60px;
}
.logoText{
    color: #333;
}
.border10{
    border-radius: 10px;
}
.footer-widget__list li {
    margin-bottom: 10px;
    font-size: 18px;
}
ol{
    font-size: 18px;
}
@media only screen and (max-width:900px){
    .logoText{
        color: black;
    }
}